#modal {
  display: block;
}
#c-modal {
  /*position: fixed;*/
  position: relative;
  top: 0;
  right: 0;
  z-index: 55556;
  width: 100%;
}
body.active-view.fixed #c-modal {
  z-index: 5555;
}
.top_banner_item {
  display: block;
  padding: 12px;
  width: 100%;
  height: 100%;
  transition: all 0.5s;
  background-color: #026446;
  color: #fff;
}
.banner_box:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  transition: all 0.5s;
}
.top_banner_title {
  font-size: 0.86rem;
  letter-spacing: 0.08rem;
  color: #fff;
  text-align: center;
  display: block;
  line-height: 1.4em;
  position: relative;
  overflow: hidden;
  height: 1.4em;
  margin-bottom: 0;
}
.top_banner_title::before {
  content: attr(data-text);
  display: block;
  transition: .3s;
}
a:hover .top_banner_title::before {
  content: attr(data-text);
  margin-top: -1.4em;
}
#c-modal_close {
  position: absolute;
  width: 16px;
  height: 16px;
  top: 50%;
  right: 14px;
  border: 1px solid #fff;
  color: #fff;
  border-radius: 50%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translate(0%, -50%);
}
.dli-close {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  width: 8px;
  height: 2px;
  background: currentColor;
  border-radius: 0.1em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}
.dli-close::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: translate(-50%, -50%) rotate(90deg);
}
@media screen and (min-width: 768px) {
  body.active-view.fixed #c-modal {
    z-index: 55556;
  }
  #c-modal_close {
    right: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .top_banner_item {
    padding: 14px;
  }
  .top_banner_title {
    font-size: 0.9375rem;
    letter-spacing: 0.12rem;
  }
  #c-modal_close {
    width: 23px;
    height: 23px;
    right: 61px;
  }
  .dli-close {
    width: 11px;
  }
}
/***************************************
footer_container
***************************************/
#footer {
  position: relative;
  padding-top: 5.7rem;
  pointer-events: none;
}
#footer .footer_container {
  pointer-events: auto;
}
/*||トップページのみ背景あり(MVパララックスの為)||*/
.toppage_footer {
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  #footer {
    padding-top: 8rem;
  }
}
@media screen and (min-width: 1200px) {
  #footer {
    padding-top: 11rem;
  }
}
/*||footer_3col_block||*/
.footer_3col_block {
  background-color: #e6e6e6;
}
.footer_3col_block > ul > li {
  border-bottom: 1px solid rgba(59, 135, 112, 1);
}
.footer_3col_block > ul > li:last-child {
  border-bottom: none;
}
.footer_3col_item {
  color: #fff;
  display: block;
  background-color: #026446;
  padding: 3.63rem 0 3.62rem;
  transition: all 0.5s;
}
.footer_3col_item:hover {
  color: #fff;
  transition: all 0.5s;
}
.footer_3col_unit {
  width: 77%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.footer_3col_head {
  font-size: 2.14rem;
  line-height: 1;
  letter-spacing: 0.04em;
  margin-bottom: 1rem;
}
.footer_3col_title {
  font-size: 1rem;
  letter-spacing: 0.06em;
}
.footer_3col_arrow {
  width: 46px;
  height: 26px;
  border-radius: 13px;
  background-color: #fff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  position: relative;
  transition: all 0.5s;
  margin-top: 0.4rem;
}
a:hover .footer_3col_arrow {
  background-color: #026446;
  transition: all 0.5s;
}
.footer_3col_arrow::before {
  content: "";
  display: block;
  width: 12px;
  height: 9px;
  background-image: url("../images/arrow_green.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.5s;
}
a:hover .footer_3col_arrow::before {
  background-image: url("../images/arrow_white.svg");
  transition: all 0.5s;
}
.footer_3col_item .section_long_btn_box {
  display: none;
}
@media screen and (min-width: 768px) {
  .footer_3col_block > ul {
    display: flex;
  }
  .footer_3col_block > ul > li {
    width: calc(100% / 3);
    border-right: 1px solid rgba(59, 135, 112, 1);
    border-bottom: none;
  }
  .footer_3col_block > ul > li:last-child {
    border-right: none;
  }
  .footer_3col_unit {
    display: block;
  }
  .footer_3col_txt_wrap {
    margin-bottom: 2rem;
  }
  .footer_3col_arrow {
    display: none;
  }
  .footer_3col_item:hover {
    background-color: #026446;
    background-color: #04573e;
  }
  .footer_3col_item .section_long_btn_box {
    display: block;
  }
  .footer_3col_item .section_long_btn {
    width: 100%;
    max-width: 300px;
  }
  .footer_3col_item .section_long_btn_white .section_long_btn_arrow {
    border: 1px solid rgba(255, 255, 255, 0.5);
  }
  .footer_3col_item:hover .section_long_btn_white .section_long_btn_arrow {
    background-color: #026446;
  }
  .footer_3col_item .section_long_btn_white .section_long_btn_arrow::before {
    background-image: url("../images/arrow_green.svg");
  }
  .footer_3col_item:hover .section_long_btn_white .section_long_btn_arrow::before {
    background-image: url("../images/arrow_white.svg");
  }
  .footer_3col_item:hover .section_long_btn_white::after {
    transform: scaleX(0);
  }
}
@media screen and (min-width: 1200px) {
  .footer_3col_item {
    padding: 5.25rem 0 5.65rem;
  }
  .footer_3col_unit {
    width: 71%;
  }
  .footer_3col_txt_wrap {
    margin-bottom: 5.2rem;
  }
  .footer_3col_head {
    font-size: 2rem;
    margin-bottom: 1.3rem;
  }
  .footer_3col_title {
    font-size: 0.875rem;
  }
}
/*|||footer_block|||*/
.footer_block {
  background-color: #f3f1ed;
  padding: 5.7rem 0 11rem;
}
.footer_inner {
  width: 77%;
  margin: 0 auto;
}
.footer_up_side {
  margin-bottom: 4.3rem;
}
.footer_up_unit01 {
  margin-bottom: 3.6rem;
}
.footer_logo_wrap {
  display: flex;
  align-items: center;
  margin-bottom: 3.3rem;
}
.footer_logo {
  display: block;
  width: 110px;
  margin-right: 20px;
}
.footer_logo_renovation {
  display: block;
  width: 90px;
}
.footer_logo_wrap img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.footer_address {
  letter-spacing: 0.12em;
  line-height: 1.71;
  margin-bottom: 1.4rem;
}
.footer_tel {
  font-size: 1.71rem;
  letter-spacing: 0.1em;
  margin-bottom: 0;
}
.footer_tel a {
  color: #000;
  transition: all 0.5s;
}
.footer_tel a:hover {
  color: #000;
  opacity: 0.7;
  transition: all 0.5s;
}
.footer_up_unit02 {
  display: none;
}
/*||footer_down_side||*/
.footer_down_side {
  margin-bottom: 4.9rem;
}
.footer_down_unit01 {
  margin-bottom: 4.5rem;
}
.footer_sns_block > ul {
  display: flex;
  align-items: center;
}
.footer_sns_block > ul > li {
  margin-right: 2.2rem;
}
.footer_sns_img {
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s;
}
.footer_sns_img:hover {
  opacity: 0.7;
  transition: all 0.5s;
}
.footer_sns_img01 {
  width: 20px;
  height: 20px;
}
.footer_sns_img02 {
  width: 20px;
  height: 14px;
}
.footer_sns_img03 {
  width: 10px;
  height: 20px;
}
.footer_link_block > ul {
  display: flex;
  flex-wrap: wrap;
  gap: 12%;
}
.footer_link_block > ul > li {
  width: auto;
  margin-bottom: 1.3rem;
}
.footer_link_block > ul > li:nth-last-child(2) {
  margin-bottom: 0;
}
.footer_link_block > ul > li:last-child {
  margin-bottom: 0;
}
.footer_link_txt {
  font-size: 0.93rem;
  color: #b4b4b4;
  transition: all 0.5s;
}
.footer_link_txt:hover {
  color: #787878;
  opacity: 0.7;
  transition: all 0.5s;
}
.footer_link_icon {
  display: flex;
  align-items: center;
}
.footer_link_icon_img {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 11px;
  height: 10px;
  margin-left: 10px;
  position: relative;
}
.footer_link_icon_img::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url("../images/link_gray.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  ;
}
.footer_copy_pc {
  display: none;
}
.footer_copy {
  font-size: 0.86rem;
  color: #b4b4b4;
}
@media screen and (min-width: 768px) {
  .footer_block {
    padding: 7.7rem 0;
  }
  .footer_inner {
    width: 93%;
  }
  .footer_up_side {
    display: flex;
    justify-content: space-between;
    margin-bottom: 3.7rem;
  }
  .footer_up_unit01 {
    width: 50%;
    margin-bottom: 0;
  }
  .footer_up_unit02 {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
  }
  .footer_up_unit02 > ul {
    width: 48%;
    margin-bottom: 3rem;
  }
  .footer_up_unit02 > ul:last-child {
    margin-bottom: 0;
  }
  .footer_up_unit02 > ul > li {
    margin-bottom: 1rem;
  }
  .footer_up_unit02 > ul > li:last-child {
    margin-bottom: 0;
  }
  .footer_up_unit02_inner {
    margin-top: 0.6rem;
  }
  .footer_up_unit02_inner > ul > li {
    margin-bottom: 0.3rem;
  }
  .footer_up_unit02_inner > ul > li:last-child {
    margin-bottom: 0;
  }
  .footer_up_unit02_inner_txt {
    font-size: 0.9375rem;
    color: #646464;
    transition: all 0.5s;
  }
  .footer_up_unit02_inner_txt:hover {
    opacity: 0.7;
    color: #646464;
    transition: all 0.5s;
  }
  .footer_up_txt {
    font-size: 1.07rem;
    color: #000;
    transition: all 0.5s;
  }
  .footer_up_txt:hover {
    color: #000;
    opacity: 0.7;
    transition: all 0.5s;
  }
  /*||footer_down_side||*/
  .footer_down_side {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 0;
  }
  .footer_down_unit01 {
    width: 50%;
    margin-bottom: 0;
  }
  .footer_down_unit02 {
    width: 50%;
  }
  .footer_link_block > ul {
    align-items: center;
    gap: 2.5rem;
  }
  .footer_link_block > ul > li {
    margin-bottom: 0;
  }
  .footer_copy_sp {
    display: none;
  }
  .footer_copy_pc {
    display: block;
    margin-top: 6rem;
  }
}
@media screen and (min-width: 992px) {
  .footer_block {
    padding: 6.5rem 0;
  }
}
@media screen and (min-width: 1200px) {
  .footer_block {
    padding: 8.8rem 0;
  }
  .footer_inner {
    width: 85.5%;
  }
  .footer_up_unit01 {
    width: 38%;
  }
  .footer_logo_wrap {
    margin-bottom: 3.7rem;
  }
  .footer_logo {
    width: 140px;
  }
  .footer_logo_renovation {
    width: 116px;
  }
  .footer_address {
    font-size: 0.9375rem;
    margin-bottom: 0.9rem;
  }
  .footer_tel {
    font-size: 1.625rem;
    letter-spacing: 0.05em;
  }
  .footer_up_unit02 {
    width: 62%;
    padding-top: 1.2rem;
    justify-content: flex-end;
    flex-wrap: nowrap;
  }
  .footer_up_unit02 > ul {
    width: auto;
    margin-bottom: 0;
  }
  .footer_up_unit02 > ul:nth-child(1) {
    padding-right: 3.2rem;
  }
  .footer_up_unit02 > ul:nth-child(2) {
    padding-right: 3rem;
  }
  .footer_up_unit02 > ul > li {
    margin-bottom: 1.75rem;
  }
  .footer_up_unit02_inner {
    margin-top: 1.5rem;
  }
  .footer_up_unit02_inner > ul > li {
    margin-bottom: 0.85rem;
  }
  .footer_up_txt {
    font-size: 1.125rem;
  }
  .footer_down_unit01 {
    width: 38%;
  }
  .footer_down_unit02 {
    width: 62%;
  }
  .footer_sns_block > ul > li {
    margin-right: 1.9rem;
  }
  .footer_link_block > ul {
    justify-content: flex-end;
  }
  .footer_link_txt {
    font-size: 0.8125rem;
  }
  .footer_copy {
    font-size: 0.8125rem;
  }
}
@media screen and (min-width: 1500px) {
  .footer_up_unit02 > ul:nth-child(1) {
    padding-right: 6.2rem;
  }
  .footer_up_unit02 > ul:nth-child(2) {
    padding-right: 5rem;
  }
}
@media screen and (min-width: 1800px) {
  .footer_up_unit01 {
    width: 55%;
  }
  .footer_up_unit02 {
    width: 43.5%;
  }
  .footer_down_unit01 {
    width: 55%;
  }
  .footer_down_unit02 {
    width: 43.5%;
  }
}
/***************************************
footer 固定メニュー
***************************************/
.footer_menu {
  width: 87%;
  overflow: hidden;
  display: flex;
  gap: 5px;
  margin: 0;
  padding: 0;
  position: fixed;
  /*bottom: 42px;*/
  bottom: 3.3%;
  left: 6.5%;
  z-index: 9999;
  transition: all 0.3s;
  opacity: 0;
  visibility: hidden;
  transition:
    opacity .3s ease, transform .3s ease, visibility 0s linear .3s; /* ← 遅延 */
}
.footer_menu.is-visible {
  opacity: 1;
  visibility: visible;
  transition:
    opacity .3s ease, transform .3s ease, visibility 0s linear 0s;
}
.f_unit {
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: calc((100% - 10px) / 3);
  border-radius: 4px;
}
.footer_menu > li:nth-child(1) {
  background-color: #1b2024;
}
.footer_menu > li:nth-child(2) {
  background-color: #026446;
}
.footer_menu > li:nth-child(3) {
  background-color: #026446;
}
.f_unit a {
  font-size: 0.86rem;
  line-height: 1.41;
  letter-spacing: 0.12em;
  font-weight: bold;
  color: #fff;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-align: center;
  text-decoration: none;
  height: 60px;
}
.footer_menu > li:nth-child(1) a {
  color: #fff;
}
.footer_menu > li:nth-child(2) a {
  color: #fff;
}
.footer_menu > li:nth-child(3) a {
  color: #fff;
}
@media screen and (min-width: 576px) {
  .footer_menu {
    display: none;
  }
}